﻿.outer {
    position: relative;
    /*background: url(/images/HisMastersVoice363_2760.png);*/
    /*background-position: 30%;*/
    background: url(/images/digital-main.jpg);
    width: 100%;
    /*min-height: 538px;*/
   
}
#hmv-nav 
{
    width:100%;
    height:40px;
    background-color:#000;
    /*border-bottom: solid 1px #383838;*/
}
    #hmv-nav a {
        color:#b3b3b3;
        line-height:40px;
        
    }
    #hmv-nav a:hover {
        
        color: #ed0677;
    }

    
#hmv-nav input[type=radio] {
    display: none;
}
    #hmv-nav li {
        margin-right: 10px;
        float: left;
        display: inline;
        width: 60px;
        border-top: solid 2px #000;
        text-align:center;
    }
    #hmv-nav li:hover {
        border-top: solid 2px #ed0677;
    }
        .content-wrapper a {
    color: #ed0677;
}
.hr-grey {
    height:1px;
    float:left;
    
    border-bottom: solid 1px #383838;
}
#topbar {
    border-top: solid 1px #383838;
    display: inline-block;
    background: rgba(0, 0, 0, 1);
    height: 100px;
    color: white;
    padding: 0;
    margin: 0;
    display: block;
    line-height: 100px;
    padding-left: 30px;
}
#topbar img {
    max-width:60%;
}
#logo{
    clear:both;
}
.content-img {
    max-width: 100%;
}
.bottomleft {
    position: absolute;
    bottom: 0;
    /*left: 0.5em;*/
    width: 100%;
    font-weight: bold;
    color: #fff;
    padding-left: 35px;
    padding-right: 35px;
    background: rgba(0, 0, 0, 0.5);
}
.topright {
    position: absolute;
    top: 1em;
    right: 2em;
    width: 120px;
    padding: 4px;
    background-color: #fff;
    font-weight: bold;
    font-size: 11px;
}

.topleft {
    position: absolute;
    /*bottom: 90%;*/
    top: 0;
    /*left: 0.5em;*/
    width: 100%;
    font-weight: bold;
    color: #fff;
    padding-left: 35px;
    padding-right: 35px;
    background: rgba(0, 0, 0, 0.5);
}

@media(max-width: 640px) {
    .outer {
        background-position: center; /* left -200px; */
        height: 200px;
        line-height: 200px;
        /*background-position: left 50%;*/
        background-size: 640px;
        text-align: left;
    }
    .topleft {
        bottom: 90%;
    }
    .col-2-wide .col-4-wide .col-6-wide .col-8-wide {
        width:100%;
    }
}
@media (min-width: 641px) and (max-width: 1024px) {
    .outer {
        background-position: center; /* left -200px; */
        background-size: 1024px;
        height: 500px;
        line-height: 500px;
        /*background-position: left 50%;*/
        text-align: left;
    }

    .topleft {
        bottom: 400px;
    }
    .col-1-wide {
        width: 8.3%;
        float: left;
        display: block;
    }

    .col-2-wide {
        width: 16.6%;
        float: left;
        display: block;
    }

    .col-4-wide {
        width: 33.3%;
        float: left;
        display: block;
    }

    .col-6-wide {
        width: 50%;
        float: left;
        display: block;
    }

    .col-8-wide {
        width: 66.6%;
        float: left;
        display: block;
    }

    .col-12-wide {
        width: 100%;
        float: left;
        display: block;
    }
}
@media (min-width: 1025px) and (max-width: 1440px) {
    .outer {
        background-position: center; /* left -200px; */
        background-size: 1440px;
        height: 500px;
        line-height: 500px;
        /*background-position: left 50%;*/
        text-align: left;
    }
    .topleft {
        bottom: 400px;
    }
    .col-1-wide {
        width: 8.3%;
        float: left;
        display: block;
    }

    .col-2-wide {
        width: 16.6%;
        float: left;
        display: block;
    }

    .col-4-wide {
        width: 33.3%;
        float: left;
        display: block;
    }

    .col-6-wide {
        width: 50%;
        float: left;
        display: block;
    }

    .col-8-wide {
        width: 66.6%;
        float: left;
        display: block;
    }

    .col-12-wide {
        width: 100%;
        float: left;
        display: block;
    }
}
@media (min-width: 1441px) {
    .outer {
        background-position: center; /* left -200px; */
        height: 500px;
        line-height: 500px;
        /*background-position: left 50%;*/
        text-align: left;
    }
    .topleft {
        bottom: 400px;
    }
    .col-1-wide {
        width: 8.3%;
        float: left;
        display: block;
    }

    .col-2-wide {
        width: 16.6%;
        float: left;
        display: block;
    }

    .col-4-wide {
        width: 33.3%;
        float: left;
        display: block;
    }

    .col-6-wide {
        width: 50%;
        float: left;
        display: block;
    }

    .col-8-wide {
        width: 66.6%;
        float: left;
        display: block;
    }

    .col-12-wide {
        width: 100%;
        float: left;
        display: block;
    }
}

    
    .radio_image {
        display: none !important;
    }

    .radio_image_img {
        padding: 2px;
        height: 200px;
        width: 200px;
    }

    .radio_image_label {
        opacity: 0.5;
        border: 3px solid #fff;
    }

    .radio_image:checked + label {
        opacity: 1;
        border: 3px solid #ed0677;
    }

    footer {
        width: 100%;
        margin: 0px;
        padding: 0px;
        min-height: 100px;
        background-color: #2B2B2B;
        margin: auto;
        color: #b3b3b3;
    }

    .new_footer {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 30px;
    }

    .nav_footer {
        overflow: auto;
    }


    .faq-links {
        list-style-type: none;
        padding-left: 0px;
        font-size: small;
    }

        .faq-links a {
            color: #b3b3b3;
            font-size: small;
        }

            .faq-links a:hover {
                color: #fff;
                transition: all .2s ease-in;
                -moz-transition: all .2s ease-in;
                -o-transition: all .2s ease-in;
                -webkit-transition: all .2s ease-in;
            }

    .news-link {
        color: #b3b3b3;
        font-size: large;
    }

        .news-link a {
            color: #b3b3b3;
        }

            .news-link a:hover {
                color: #fff;
                transition: all .2s ease-in;
                -moz-transition: all .2s ease-in;
                -o-transition: all .2s ease-in;
                -webkit-transition: all .2s ease-in;
            }

    .news-rel {
        color: #fff;
    }

        .news-rel a {
            color: #fff;
        }

            .news-rel a:hover {
                color: #ed0677;
            }

    .footer-social {
        margin-top: 30px;
        border-top: 1px solid #383838;
        padding-top: 30px;
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 30px;
        font-size: medium;
    }

    .footer-terms {
        border-top: 1px solid #383838;
        margin-top: 20px;
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 30px;
        font-size: small;
        text-align: right;
    }

        .footer-terms a {
            color: #b3b3b3;
        }

            .footer-terms a:hover {
                color: #fff;
                transition: all .2s ease-in;
                -moz-transition: all .2s ease-in;
                -o-transition: all .2s ease-in;
                -webkit-transition: all .2s ease-in;
            }

    .footer-heading {
        font-size: medium;
        color: #fff;
        font-weight: bold;
    }

    .new-rel {
        font-size: large;
        color: #fff;
        font-weight: bold;
    }

    .social-sharing {
        font-size: 14px;
        text-align: center
    }

        .social-sharing p {
            font-weight: 600;
            margin-bottom: 10px
        }

        .social-sharing + .prod-group {
            margin-top: -1px
        }

    .social {
        list-style-type: none;
        margin: 0;
        padding: 0;
        margin-top: 15px;
    }

        .social li {
            display: inline-block;
            zoom: 1;
            *display: inline;
            margin-right: 4px
        }

        .social .rounded-icon {
            border: none;
            border-radius: 100%;
            height: 40px;
            transition: background-color .3s ease;
            width: 40px
        }

        .social .rounded-icon--twitter {
            background-color: #00ACEE
        }

            .social .rounded-icon--twitter:hover {
                background-color: #01729D
            }

        .social .rounded-icon--pinterest {
            background-color: #cc2127
        }

            .social .rounded-icon--pinterest:hover {
                background-color: #a01a1f
            }

        .social .rounded-icon--facebook {
            background-color: #3B5998
        }

            .social .rounded-icon--facebook:hover {
                background-color: #27437D
            }

        .social .rounded-icon--g-plus {
            background-color: #F0533D
        }

            .social .rounded-icon--g-plus:hover {
                background-color: #C03F2D
            }

        .social .rounded-icon--youtube {
            background-color: #e52d27
        }

            .social .rounded-icon--youtube:hover {
                background-color: #c21d17
            }

        .social .rounded-icon--linkedin {
            background-color: #0976b4
        }

            .social .rounded-icon--linkedin:hover {
                background-color: #075683
            }

        .social .rounded-icon--instagram {
            background-color: #FFCF41
        }

            .social .rounded-icon--instagram:hover {
                background-color: #f4b600
            }

    @media print,screen and (min-width:40em) {
        .social-sharing {
            font-size: 16px
        }

            .social-sharing p, .social-sharing .social {
                display: inline-block
            }

            .social-sharing p {
                margin-bottom: 0;
                margin-right: 10px
            }
    }

    .social {
        /*display: none;*/
    }

    .icon {
        display: inline-block;
        zoom: 1;
        *display: inline;
        vertical-align: middle;
        background-repeat: no-repeat;
        background-position: 0 0;
        margin-top: -2px;
        margin-right: 2px;
        text-indent: 103%;
        white-space: nowrap;
        overflow: hidden
    }

    .lt-ie8 .icon {
        text-indent: -9999px;
        line-height: 0;
        font-size: 0
    }

    .rounded-icon {
        border-color: #ED0677;
        margin-top: -2px;
        margin-right: 0;
        margin-left: 5px;
        transition: border-color .3s ease;
        border-radius: 100%;
        width: 38px;
        height: 38px;
        border: 1px solid #E6E2DF;
        display: inline-block;
        zoom: 1;
        *display: inline;
        vertical-align: middle;
        position: relative;
        margin-right: 4px;
    }

        .rounded-icon .icon {
            width: 100%;
            height: 100%;
            margin-top: 0;
            position: absolute;
            top: 0;
            left: 0;
            background-position: center
        }

    .icon--twitter {
        background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMTkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c2tldGNoPSJodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2gvbnMiPjx0aXRsZT5BcnRib2FyZCAxPC90aXRsZT48ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz48cGF0aCBkPSJNMTkgM2MxLjMzOS0uNTg5IDIuMDU1LTEuNTI5IDItMy0uNDguOS0xLjQ0NiAxLjI5OS0yIDItMS4yOTctMS40MTgtMi40NzEtMi00LTItMi4yNjEgMC00LjI4MiAyLjE0Ny00IDUtLjI4Mi4xNzItLjI0Mi41MzggMCAxLTMuOTE2LS4zMS03LjI0My0yLjIyLTktNS0uODU3LjU4Ni0xLjA4IDEuNDEtMSAyLS4wOCAxLjk1My43MTcgMy40MjEgMiA0LS44MTEuMjU3LTEuNTA4LjA0MS0yIDAtLjExNyAyLjA2NiAxLjQzOSA0LjAwNSA0IDQtLjg3NS41NTUtMS4yNzMuNjE0LTIgMSAuMDI0LS4zODYtLjI1OC0uNDE2LTEgMCAxLjA0IDEuNDMzIDIuNzA3IDIuODIgNSAzLTEuODYzIDEuMTQ1LTMuODA5IDEuOTEyLTYgMi0uMjg4LS4wODgtLjY0Ny0uMTExLTEgMCAxLjk5NyAxLjIwNiA0LjM2OSAyIDcgMiA4LjIyMSAwIDEyLjc2MS03LjMwOSAxMy0xNC0uMjM5LjE0NS0uMjQzLS4wNjMgMCAwIC42My0uOTQ0IDEuMzk1LTEuNzg5IDItMy0uODEuNjMtMS42NzkuODg4LTMgMXoiIHNrZXRjaDp0eXBlPSJNU1NoYXBlR3JvdXAiIGZpbGw9IiNmZmYiLz48L3N2Zz4=);
        background-repeat: no-repeat
    }

    .no-js .icon--twitter, .no-svg .icon--twitter, .no-backgroundsize .icon--twitter {
        background-image: url("/static/build/img/icons/twitter.png")
    }

    .icon--facebook {
        background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c2tldGNoPSJodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2gvbnMiPjx0aXRsZT5BcnRib2FyZCAxPC90aXRsZT48ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz48cGF0aCBkPSJNMTIgMy43MDZoLTMuNmMtLjIzMy0uMDU1LS42ODYuNDYzLTEuMiAxLjIzNXYyLjQ3MWg0Ljh2My43MDZoLTQuOHY5Ljg4MmgtMy42di05Ljg4MmgtMy42di0zLjcwNmgzLjZ2LTIuNDcxYy4wNjgtMi41ODYgMi4xMzUtNC45NDEgNC44LTQuOTQxaDMuNnYzLjcwNnoiIHNrZXRjaDp0eXBlPSJNU1NoYXBlR3JvdXAiIGZpbGw9IiNmZmYiLz48L3N2Zz4=);
        background-repeat: no-repeat
    }

    .no-js .icon--facebook, .no-svg .icon--facebook, .no-backgroundsize .icon--facebook {
        background-image: url("/static/build/img/icons/facebook.png")
    }

    .icon--g-plus {
        background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMjIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c2tldGNoPSJodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2gvbnMiPjx0aXRsZT5BcnRib2FyZCAxPC90aXRsZT48ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz48cGF0aCBkPSJNMSA1Yy4yMTIgMi4zNTMuODQ4IDMuNzAxIDIgNCAxLjEyNyAxLjE0MSAyLjMxOSAxLjIzOCAzIDEgLjA4OC4yMzguMjA5LjIzMiAwIDAgLjI5My4yMjcuMDk2IDEuNDgxIDEgMy0xLjY0MS0uMjc4LTcgLjA1OS03IDQgMCA0Ljc3NSA0LjkyMiA0Ljk5OCA2IDUgLjg2NyAwIDIuNTA1LS4wNzggNC0xIDEuOTk5LS43NDMgMy0yLjM3NyAzLTUgMC0xLjg2Ni0xLjUyNS0zLjE3OS0zLTQtLjMxOC0uNzIzLS45MDUtMS4yMjgtMS0yIC4wOTUtLjIxOS41MjQtLjU5NSAxLTEgLjk0NC0uODQyIDEuNzcyLTEuOTM4IDItNC0uMjI4LTEuODMyLS40NjktMy4wNTUtMi00IC4yMDIuMDkyLjc0OC4wMzUgMSAwIC44MjMtLjEwOSAyLS4yMzIgMi0xaC02Yy4wOC4wMDItNS43ODguMjE1LTYgNXptOSAxMmMuMTA1IDEuNTU1LTEuNDA4IDIuODIyLTQgMy0xLjk4NS4xNDYtMy44ODUtLjg2Mi00LTMtLjA0OC0uNDAyLjMyNS0xLjIxMSAxLTIgLjc5Ni0uNTA2IDEuODEzLS45MDcgMy0xIDIuNDQ0IDAgMy44OSAxLjIxOSA0IDN6bS0xLTEyYy4zNTggMS41NTgtLjQyOSAzLjU2Ni0yIDQtMS4yNzYgMC0yLjQxNC0xLjIxOC0zLTMtLjA3Mi0uODM4LS4wNTMtMS42NjEgMC0yIC40ODMtMS4yMzIuOTYtMS43NTggMi0yIDEuMzkzIDAgMi4yODUuNjAyIDMgM3ptOSA0di00aC0ydjRoLTR2Mmg0djRoMnYtNGg0di0yaC00eiIgc2tldGNoOnR5cGU9Ik1TU2hhcGVHcm91cCIgZmlsbD0iI2ZmZiIvPjwvc3ZnPg==);
        background-repeat: no-repeat
    }

    .no-js .icon--g-plus, .no-svg .icon--g-plus, .no-backgroundsize .icon--g-plus {
        background-image: url("/static/build/img/icons/g-plus.png")
    }

    .icon--pinterest {
        background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMjIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c2tldGNoPSJodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2gvbnMiPjx0aXRsZT5BcnRib2FyZCAxPC90aXRsZT48ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz48ZyBza2V0Y2g6dHlwZT0iTVNQYWdlIiBmaWxsPSJub25lIj48cGF0aCBkPSJNMy42NzEgMjEuMjM0Yy0uMDM4LS45MzktLjAwNy0yLjA2Ni4yMzMtMy4wODcuMjU3LTEuMDkxIDEuNzE5LTcuMzI2IDEuNzE5LTcuMzI2cy0uNDI2LS44NTgtLjQyNi0yLjEyOGMwLTEuOTkyIDEuMTQ4LTMuNDggMi41NzYtMy40OCAxLjIxNCAwIDEuODAyLjkxOSAxLjgwMiAyLjAxOSAwIDEuMjI5LS43NzkgMy4wNjgtMS4xOCA0Ljc3Mi0uMzM1IDEuNDI2LjcxIDIuNTg5IDIuMTA4IDIuNTg5IDIuNTMxIDAgNC4yMzUtMy4yNzEgNC4yMzUtNy4xNDggMC0yLjk0Ny0xLjk3MS01LjE1My01LjU1OC01LjE1My00LjA1MiAwLTYuNTc2IDMuMDQyLTYuNTc2IDYuNDM5IDAgMS4xNzEuMzQzIDEuOTk4Ljg4IDIuNjM3LjI0Ny4yOTQuMjgyLjQxMi4xOTEuNzVsLS4yNzIgMS4wNzljLS4wODkuMzQxLS4zNjMuNDYzLS42NjkuMzM2LTEuODY3LS43NjYtMi43MzUtMi44MjMtMi43MzUtNS4xMzYgMC0zLjgxOSAzLjItOC4zOTggOS41NDYtOC4zOTggNS4wOTkgMCA4LjQ1NiAzLjcxNCA4LjQ1NiA3LjcwMSAwIDUuMjc0LTIuOTEzIDkuMjE0LTcuMjA3IDkuMjE0LTEuNDQzIDAtMi43OTgtLjc4NC0zLjI2NC0xLjY3NiAwIDAtLjc3NiAzLjA5OC0uOTM5IDMuNjk2LS4yODMgMS4wMzYtLjgzNyAyLjA3My0xLjM0NSAyLjg4LjkxLjI2OS02LjI4Mi0yLjY2MS0xLjU3Ni0uNTgxeiIgc2tldGNoOnR5cGU9Ik1TU2hhcGVHcm91cCIgZmlsbD0iI2ZmZiIvPjwvZz48L3N2Zz4=);
        background-repeat: no-repeat
    }

    .no-js .icon--pinterest, .no-svg .icon--pinterest, .no-backgroundsize .icon--pinterest {
        background-image: url("/static/build/img/icons/pinterest.png")
    }

    .icon--linkedin {
        background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c2tldGNoPSJodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2gvbnMiPjx0aXRsZT5BcnRib2FyZCAxPC90aXRsZT48ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz48ZyBza2V0Y2g6dHlwZT0iTVNTaGFwZUdyb3VwIiBmaWxsPSIjZmZmIj48cGF0aCBkPSJNMS4yMDUgNi44NzRoMy43MXYxMS45M2gtMy43MXYtMTEuOTN6bTEuODU1LTUuOTMxYzEuMTg1IDAgMi4xNDkuOTY0IDIuMTQ5IDIuMTQ5IDAgMS4xODctLjk2NCAyLjE1MS0yLjE0OSAyLjE1MS0xLjE4OSAwLTIuMTQ5LS45NjQtMi4xNDktMi4xNTEtLjAwMS0xLjE4Ni45Ni0yLjE0OSAyLjE0OS0yLjE0OXoiIGlkPSJTaGFwZSIvPjxwYXRoIGQ9Ik03LjI0IDYuODc0aDMuNTU3djEuNjNoLjA1MWMuNDk1LS45MzggMS43MDUtMS45MjggMy41MDktMS45MjggMy43NTIgMCA0LjQ0NSAyLjQ3IDQuNDQ1IDUuNjg0djYuNTQ0aC0zLjcwNHYtNS44MDFjMC0xLjM4NC0uMDI4LTMuMTY0LTEuOTI4LTMuMTY0LTEuOTMgMC0yLjIyNCAxLjUwOC0yLjIyNCAzLjA2NHY1LjkwMWgtMy43MDd2LTExLjkzeiIvPjwvZz48L3N2Zz4=);
        background-repeat: no-repeat
    }

    .no-js .icon--linkedin, .no-svg .icon--linkedin, .no-backgroundsize .icon--linkedin {
        background-image: url("/static/build/img/icons/linkedin.png")
    }

    .icon--youtube {
        background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c2tldGNoPSJodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2gvbnMiPjx0aXRsZT5BcnRib2FyZCAxPC90aXRsZT48ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz48cGF0aCBkPSJNMjIgM2MtLjIyLjQ1Mi0uNDM1LTEuMTE2LTEtMi0uOTMxLS43MTItMS44NjktLjcxNy0yLTFoLTE2Yy0uMTMxLjI4NC0xLjA2OS4yODgtMiAxLS41NjYuODg0LS43OCAyLjQ1Mi0xIDIgLjIyLjQ1MiAwIDIuMjkzIDAgNHYyYzAgMS43LjIyIDMuNTQxIDAgNCAuMjItLjQ1OS40MzQgMS4xMDkgMSAyIC45MzEuNzA1IDIuMDMuNjc3IDMgMSAxLjI4LS4wNTQgNyAwIDcgMHM0LjYyMy0uMDA3IDggMGMuMTMxLS4yOTEgMS4wNjktLjI5NSAyLTEgLjU2Ni0uODkxLjc4LTIuNDU5IDEtMi0uMjItLjQ1OSAwLTIuMyAwLTR2LTJjMC0xLjcwNy0uMjItMy41NDggMC00em0tMTMgOHYtNmw2IDMtNiAzeiIgc2tldGNoOnR5cGU9Ik1TU2hhcGVHcm91cCIgZmlsbD0iI2ZmZiIvPjwvc3ZnPg==);
        background-repeat: no-repeat
    }

    .no-js .icon--youtube, .no-svg .icon--youtube, .no-backgroundsize .icon--youtube {
        background-image: url("/static/build/img/icons/youtube.png")
    }

    .icon--instagram {
        background-image: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjEuNyAyMS43IiB3aWR0aD0iMjIiIGhlaWdodD0iMjIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c2tldGNoPSJodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2gvbnMiPjx0aXRsZT5BcnRib2FyZCAxPC90aXRsZT48ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz48cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAxOS41di0xNy40Yy4yLTEuMS45LTEuNyAxLjktMiAuMS0uMS4yLS4xLjMtLjFoMTcuNGMxLjEuMiAxLjcuOSAyIDEuOSAwIC4xIDAgLjIuMS4zdjE3LjRjLS4yIDEtLjkgMS44LTEuOSAyLS4xIDAtLjEgMC0uMi4xaC0xNy40Yy0xLS4yLTEuOC0uOS0yLTEuOS0uMi0uMi0uMi0uMy0uMi0uM3ptMi41LTEwLjN2OS4xYzAgLjUuNC45LjkuOWgxNC44Yy42IDAgLjktLjMuOS0uOXYtOWgtMS45Yy41IDIuMS4xIDQtMS4xIDUuNi0xLjMgMS43LTMgMi42LTUuMSAyLjctMS44LjEtMy4zLS41LTQuNy0xLjctMi0xLjgtMi42LTQtMi02LjYtLjYtLjEtMS4yLS4xLTEuOC0uMXptMTIuNSAxLjZjMC0yLjMtMS45LTQuMi00LjItNC4yLTIuMyAwLTQuMiAxLjgtNC4yIDQuMXMxLjggNC4yIDQuMiA0LjJjMi4zLjEgNC4yLTEuNyA0LjItNC4xem0yLjEtOC4zaC0xLjJjLS41IDAtLjkuMy0uOS45djIuNWMwIC41LjMuOC45LjloMi41Yy41IDAgLjktLjQuOS0uOXYtMi40YzAtLjUtLjQtLjktLjktLjktLjUtLjEtLjktLjEtMS4zLS4xeiIgc2tldGNoOnR5cGU9Ik1TU2hhcGVHcm91cCIvPjwvc3ZnPg==);
        background-repeat: no-repeat
    }

    .no-js .icon--instagram, .no-svg .icon--instagram, .no-backgroundsize .icon--instagram {
        background-image: url("/static/build/img/icons/instagram.png")
    }

    .likes-header {
        width: 100%;
        text-align: left;
        background-color: #ed0677;
        /*float: left;*/
        height: 50px;
        vertical-align: middle;
        color: white;
        font-size: small;
    }

    .likes-left {
        padding-top: 11px;
        padding-bottom: 11px;
        padding-left: 30px;
        width: 120px;
        float: left;
        padding-right: 30px;
        height: 50px;
        line-height: 50px;
    }

    .likes-right {
        height: 50px;
        line-height: 50px;
        vertical-align: middle;
        padding-left: 30px;
        color: white;
        font-size: 1.7em;
        font-weight: bold;
        padding: 0;
    }

    .boxed-prefs {
        border: 5px solid #ed0677;
        margin-top: 0px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .section-start {
        padding-top: 15px;
    }

    fieldset {
        margin-bottom: 10px;
    }